<?xml version="1.0" encoding="utf-8"?>
<oakxmlfile>
	<struct name="inte">
		<tag name="collection_tag" group=".256"/>
		<tag name="font_tags" group="font" count="6"/>
		<byte count="228"/>
	</struct>
	<structedit struct="inte" stretch="true">
		<frame text="Collection" layout="table">
			<row>
				<label text="Collection:"/>
				<item target="collection_tag"/>
			</row>
		</frame>
		<frame text="Fonts" layout="table">
			<row>
				<label text="System:"/>
				<item target="font_tags" index="0"/>
			</row>
			<row>
				<label text="High Resolution:"/>
				<item target="font_tags" index="1"/>
			</row>
			<row>
				<label text="Low Resolution:"/>
				<item target="font_tags" index="2"/>
			</row>
			<row>
				<label text="Narration Header:"/>
				<item target="font_tags" index="3"/>
			</row>
			<row>
				<label text="Narration Body:"/>
				<item target="font_tags" index="4"/>
			</row>
			<row>
				<label text="Narration Caption:"/>
				<item target="font_tags" index="5"/>
			</row>
		</frame>
	</structedit>
</oakxmlfile>
